.dateChooser td {
    cursor:pointer;
    text-align:center;
}
.dateChooser td.dateChooserActive:hover {
    color:white;
    background: #006699;
}
.dateChooser td.dateChooserActiveToday {
    border: 1px solid;
	background-color:#F3F3F3;
}
.dateChooser th {
    background: #666666;
    color: white;
    width: 18px;
    border: 0px	;
}
.dateChooser option, .dateChooser select {
    font-size:10px;
}
.dateChooser {
    border: 1px solid #CCCCCC;
    background: white;
    padding: 5px;
}
.dateChooser table {
	clear:both;
    width:160px;
}
